﻿

/* LEFT NAV */
#leftnav { float:left; padding:0 0 20px 0; width:240px; background:#EEE; border-top:3px solid #CCC; }
#leftnav h3 { padding:0 0 10px 0; font-size:12px; font-family:'SackersGothicW01-Heavy'; }
#ln-result-count { padding:35px 5px; text-align:center; color:#D9D9D9; font-size:20px; font-weight:normal; font-family:'SackersGothicW01-Heavy'; border-bottom:1px solid #CCC; }
#ln-result-count em { color:#487AA3; }
#ln-result-count span { color:#000; }

#ln-price-slider { padding:25px 15px; height:70px; background:url(images/search_results_slider_bg.png); border:1px solid #CCC;  border-width:1px 0; }
#ln-price-slider .ui-slider { position:relative; height:20px; background:url(images/search_results_slider_sprite.png) 0 -10px no-repeat; }
#ln-price-slider .ui-slider .ui-slider-handle { position:absolute; top:-.3em; margin-left:-.6em; z-index:2; width:20px; height:20px; cursor:pointer; outline:none; background:url(images/search_results_slider_sprite.png) 0 -40px no-repeat; }
#ln-price-slider .ui-slider .ui-slider-range { position:absolute; top:0; height:100%; z-index:1; display:block; height:9px; background:url(images/search_results_slider_sprite.png) top center no-repeat; }
#ln-price-slider .ui-slider .ui-slider-range-min { left:0; }
#ln-price-slider .ui-slider .ui-slider-range-max { right:0; }
#ln-price-slider .slider-user-price { position:absolute; width:90px; height:30px; color:#315b7C; text-align:center; font-size:12px; line-height:35px; background:url(images/search_results_slider_sprite.png) -30px -35px no-repeat; }

#ln-filter-region.result-filter .region-list  { padding-left:15px; }
#ln-filter-region.result-filter .region-sub-list,
#ln-filter-musthaves.result-filter { padding-left:15px; padding-right:15px; }
#ln-filter-region.result-filter .region-list,
#ln-filter-region.result-filter .checkboxees { margin: 0 0 0 -15px; }
#ln-filter-musthaves h3 { margin: 30px 0 5px 0; }

.alt-sale-results .result-filter,
.destination-guides .result-filter,
.event-search .result-filter { padding:20px 15px 0 15px; }

.event-search #ln-filter-musthaves.result-filter { padding-top:0; }

.result-filter .checkboxes span { float:right; }
.result-filter ul { list-style-type:none; display:none; }

.result-filter .region-list ul.show { display:block; }
.result-filter .region-list li { padding:0 0 1px 0; text-transform:lowercase; cursor:pointer; display:block; padding:8px 35px 8px 15px; margin:0; color:#5181ad; background:#eee; font-size:14px; text-decoration:none; line-height:18px; font-family:'SackersGothicW01-Heavy'; font-weight:normal;  border-bottom:1px solid #fff; }
.result-filter .region-list li span { color:#999; font-size:10px; }
.result-filter .region-list li:hover { background:#021322; color:#fff; }

.result-filter .region-sub-list { display:none; border:1px solid #999; border-width:1px; background-color:#fff; padding-top:10px; padding-bottom:10px; }
.result-filter .region-sub-list .region-name { display:block; cursor:pointer; text-transform:lowercase; margin:0; color:#000; font-size:14px; text-decoration:none; line-height:18px; font-family:'SackersGothicW01-Heavy'; }
.result-filter .region-sub-list .region-name.back-arrow { padding:0 15px 0 20px; background:url(images/search_paging_prev_arrow.gif) 0 6px no-repeat; color:#5181ad; }
.result-filter .region-sub-list .region-name:hover { color:#666; }
.result-filter .region-sub-list .region-name span { color:#999; font-size:10px; }

.result-filter .checkboxes ul { padding:0 0 0 10px; }
.result-filter .checkboxes ul.show { display:block; }
.result-filter .checkboxes li span { float:none; color:#999; }
.result-filter .checkboxes li  { cursor:pointer; padding:8px 0 0 0; margin:0; font-size:12px; }
.result-filter .checkboxes ul > li,
.result-filter .checkboxes ul > li > ul > li,
.result-filter .checkboxes ul > li > ul > li > ul > li,
.result-filter .checkboxes ul > li > ul > li > ul > li > ul > li,
.result-filter .checkboxes ul > li > ul > li > ul > li > ul > li > ul > li,
.result-filter .checkboxes ul > li > ul > li > ul > li > ul > li > ul > li > ul > li { color:#5181ad; }
.result-filter .checkboxes ul > li.current,
.result-filter .checkboxes ul > li.current > ul > li.current,
.result-filter .checkboxes ul > li.current > ul > li.current > ul > li.current,
.result-filter .checkboxes ul > li.current > ul > li.current > ul > li.current > ul > li.current,
.result-filter .checkboxes ul > li.current > ul > li.current > ul > li.current > ul > li.current > ul > li.current,
.result-filter .checkboxes ul > li.current > ul > li.current > ul > li.current > ul > li.current > ul > li.current > ul > li.current { color:#000; }
.result-filter .checkboxes ul > li.hide,
.result-filter .checkboxes ul > li.hide > ul > li.hide,
.result-filter .checkboxes ul > li.hide > ul > li.hide > ul > li.hide,
.result-filter .checkboxes ul > li.hide > ul > li.hide > ul > li.hide > ul > li.hide,
.result-filter .checkboxes ul > li.hide > ul > li.hide > ul > li.hide > ul > li.hide > ul > li.hide,
.result-filter .checkboxes ul > li.hide > ul > li.hide > ul > li.hide > ul > li.hide > ul > li.hide > ul > li.hide { display:none; }
.result-filter .checkboxes li:hover { color:#666; }
.result-filter .checkboxes .dc li.co { padding-bottom:10px; }
.result-filter .checkboxes .dc li.co:last-child { padding-bottom:0px; }

.result-filter .checkboxes li .crs { cursor:default; }
.result-filter .checkboxes li .crs > ul { display:block; }
.result-filter .checkboxes li .crs > ul > li { margin-left:-10px; }
.result-filter .checkboxes li span.crs { background-color:#eee; display:block; margin-left:-10px; padding-left:10px; width:100%; text-transform:lowercase; color:#000; font-size:12px; text-decoration:none; line-height:16px; font-family:'SackersGothicW01-Heavy'; }

#leftnav .input-checkbox { margin:0 0 10px 0; padding:3px 0 0 20px; height:19px; background:url(images/checkbox.png?v=201606) 0 2px no-repeat; }
#leftnav .input-checkbox.current { background-position:0 -18px; background-repeat:no-repeat; color:#5381AC; }
#leftnav .input-checkbox:hover { color:#5381AC; }
#leftnav .input-checkbox input { filter:alpha(opacity=01); -moz-opacity:0.01; opacity:0.01; }
#leftnav .input-checkbox a { color:#021322; text-decoration:none; }
#leftnav .input-checkbox a:hover, #leftnav .input-checkbox.current a { color:#5381AC; }
#leftnav .input-checkbox.current span { background:#eee !important;}
#leftnav .input-checkbox.disabled { background-position:0 -38px; background-repeat:no-repeat; color:#999; }
#leftnav .input-checkbox.disabled a,
#leftnav .input-checkbox.disabled a:hover { color:#999; }


/* SEARCH RESULTS */
.search-loading { margin:0 0 30px 0; padding:30px 240px 60px 240px; text-align:center; background:url(images/loader.gif) 50% 50% no-repeat; border:3px solid #CCC; border-width:3px 0; }
.search-loading.collection-search-loading { margin-top:30px; }

.overview-offer { display:none; margin:0 25px 25px 280px; padding:10px 10px 0 10px; color:#FFF; background:#5381AC; }
.overview-offer h3 { padding:10px 100px 5px 100px; font-family:'SackersGothicW01-Heavy'; font-size:16px; font-weight:normal; line-height:normal; text-align:center; }
.overview-offer p { font-style:italic; text-align:center; padding:0 140px 18px 140px; }
.overview-offer .arrow { margin-bottom:-15px; margin-left:580px; }

#search-results { margin:0 0 0 280px; width:680px; padding:0 0 30px 0; border-top:2px solid #CCC; }
#search-results:after { 	display:block; clear:both; visibility:hidden;  content: "."; height:0;}
#search-results .section-title { padding:20px 25px; border:1px solid #CCC; border-width:3px 0 2px 0; }
#search-results .section-title h1,
#search-results .section-title h3 { padding:0 0 5px 0; font-family:'SackersGothicW01-Heavy'; font-size:12px; color:#021322; text-transform:uppercase; }
#search-results .section-title h3.alt-sale,
#search-results .section-title h3.alt-sale-available,
#search-results .section-title h3.alt-sale-same-city,
#search-results .section-title h3.alt-sale-same-city-available,
#search-results .section-title h3.alt-sale-same-region,
#search-results .section-title h3.alt-sale-same-region-available  { display:none; }
#search-results .section-title p { font-style:italic; color:#666; }
#search-results .section-title p.no-results-with-points { display:none; font-size:14px; font-style:normal; color:#D18B47; }

#search-results .section-title.coll-offer h3 { font-size:18px; font-weight:normal; }

#unavailable-hotels { margin:60px 0 0 0; }
#available-hotels #rendered-results,
#unavailable-hotels #unavailable-results,
.alt-sale-results #search-results > div { display:inline-block; }

.points-hotel-unavailable { display:none; margin-top:25px; color:#D18B47; background:#FFFECD; border:1px solid #D18B47; }
.points-hotel-unavailable .svg-icon { margin:18px 0 0 25px; float:left; fill:#D18B47; width:15px; height:15px; }
.points-hotel-unavailable .message { padding:10px 15px 10px 55px; font-family:"Open Sans"; font-size:12px; line-height:16px; }

.hotel { padding:30px 0; min-height:230px; border-top:1px solid #CCC; clear:both; }
.hotel:first-child { border-top:none; }
.hotel-quick-info { float:left; width:330px; margin-bottom:30px; }
.hotel-thumb { display:block; width:330px; height:175px; }
.hotel-price { padding:10px 15px; color:#FFF; font-size:14px; line-height:22px; background:#232f3d; }
.hotel-price em { font-size:18px; font-style:normal; font-weight:bold; }
.hotel-price-from { padding-bottom:2px; font-weight:bold; }
.hotel-price-currency { font-size:18px; }
.hotel-price-points { font-size:18px; text-transform:lowercase; }
.hotel-price-avg { padding-left:6px; }
.hotel-details { margin:0 0 0 350px; width:330px; }
.hotel-details h4 { margin:0 0 10px 0; font-family:'SackersGothicW01-Heavy'; font-size:22px; color:#07213b; font-weight:normal; }
.hotel-details h4 a { color:#07213b; text-decoration:none; }
.hotel-must-haves { float:right; }
.hotel-must-haves span { display:inline-block; margin:0 0 0 10px; width:20px; height:20px; background:url(../global/images/icon-sprite.png) no-repeat; }
.hotel-must-haves .icon-spa { background-position:0 -228px; }
.hotel-must-haves .icon-golf { background-position:0 -178px; }
.hotel-must-haves .icon-green { background:url(images/green1.png) 0 0 no-repeat;}
.hotel-location { margin:0 0 10px 0; color:#666; font-size:15px; font-style:italic; }
.hotel-desc { margin:0 0 15px 0; font-size:14px; line-height:18px; }
.award { background:url(images/icon-award.gif) no-repeat; }
.award .award-name { margin:0 0 0 25px; font-size:16px; font-weight:bold; line-height:18px; }
.award .award-desc { margin:2px 0 15px 25px; color:#666; font-size:14px; line-height:18px; }
.offer-desc { padding:9px 0 0 6px; height:18px; /*margin-bottom:10px;*/ overflow:hidden; }
.offer-desc .toggle-offer-desc { display:block; font-family:'SackersGothicW01-Heavy'; font-style:normal; font-weight:bold; font-size:12px; color:#021322; background:url(images/blue_grad_plus_square.png) left center no-repeat; padding-left:23px; cursor:pointer; }
.offer-desc.expanded { border:1px solid #ccc; padding:9px; overflow:visible; height:auto; }
.offer-desc.expanded .toggle-offer-desc { background-image:url(images/blue_grad_minus_square.png); }
.offer-desc .offer-list { font-size:12px; border-top:1px solid #CCC; border-bottom:1px solid #CCC; }
.offer-desc .offer-name { font-size:12px; padding:13px 0; }
.offer-desc .orsep { height:1px; background-color:#CCC; text-align:center; }
.offer-desc .orsep span { position:relative; top:-9px; padding:0 6px; background-color:#fff; font-size:12px; font-weight:bold; font-style:italic; }
.offer-desc .offer-button a { font-size:14px; color:#5381ac; margin-bottom:13px; padding-right:30px; text-decoration:none; background:url(../booking/images/select_btn_bg.png) 93% 50% no-repeat; }
.offer-desc .offer-button a:hover { background-position:96% 50%; }
.offer-desc .toggle-offer-list,
.offer-desc .offer-list,
.offer-desc .offer-button,
.offer-desc .offer-unavailable,
.offer-desc .offer-dates-unavailable { display:none; }
.offer-desc .toggle-offer-list.show,
.offer-desc .offer-list.show,
.offer-desc .offer-button.show,
.offer-desc .offer-unavailable.show,
.offer-desc .offer-dates-unavailable.show { display:block; margin-left:23px; }
.offer-desc .offer-list.show { margin:18px 18px 18px 23px; }
.offer-desc .offer-check-button,
.offer-desc .offer-explore-button { display:none; }
.offer-desc .offer-check-button.show,
.offer-desc .offer-explore-button.show { display:inline-block; }
.offer-desc .offer-unavailable.show,
.offer-desc .offer-dates-unavailable.show { margin-top:8px; }
.feature-link { display:block; padding:9px 28px; cursor:pointer;  font-family:'SackersGothicW01-Heavy'; font-size:12px; font-weight:bold; background:#EEE url(images/features_sprite.png) 0 5px no-repeat; }
.feature-link.active { background-position:0 -25px; }
.sr-b .feature-link,
.sr-c .feature-link { background-image:url(images/blue_grad_plus_square.png); background-position:6px 9px;}
.sr-b .feature-link.active,
.sr-c .feature-link.active { background-image:url(images/blue_grad_minus_square.png); background-position:6px 9px;}
.feature-list { padding:0 0 20px 0; overflow:hidden; }
.feature-list .group { float:left; padding:0 10px; width:140px; }
.feature-list .feat { display:block; color:#666; font-size:14px; line-height:22px; font-style:italic; }

/* TRAVELER RECOMMENDATION */
.gss { position:relative; display:inline-block; margin-top:15px; }
.gss > img { display:block; float:left; }
.gss > span { display:block; float:left; padding:3px 0 0 10px; font-size:16px; font-weight:bold; white-space:nowrap; }
.gss .gss-tooltip { visibility:hidden; position:absolute; width:280px; margin-bottom:14px; padding:15px; background-color:#fff; color:#000; bottom:100%; opacity:0; font-size:14px; text-align:left; border-radius:6px; box-shadow:0 0 2px #999; border:1px solid #ccc; transition:opacity 0.5s; z-index:201; }
.gss:hover .gss-tooltip { visibility:visible; opacity:1; }
.gss .gss-tooltip .down-arrow-with-shadow { position:absolute; bottom:-59.8px; left:0px; width:60px; height:60px; overflow:hidden; }
.gss .gss-tooltip .down-arrow-with-shadow:after { content:""; position:absolute; width:30px; height:30px; background:#fff; transform:rotate(144deg) skew(20deg); bottom:50px; left:15px; box-shadow:0px 0px 4px 0px rgba(0, 0, 0, 0.5); }
.gss .gss-tooltip .header { margin-bottom:5px; padding:0; font-size:16px; font-weight:bold; color:#000; }

/* GBAC CERTIFICATION PROMOTION */
.gbac { position:relative; display:inline-block; margin-top:15px; }
.gbac > img { display:block; float:left; }
.gbac > span { display:block; float:left; padding:5px 0 0 10px; font-size:16px; font-weight:bold; white-space:nowrap; }
.gbac .gbac-tooltip { visibility:hidden; position:absolute; width:280px; margin-bottom:14px; padding:15px; background-color:#fff; color:#000; bottom:100%; opacity:0; font-size:14px; text-align:left; border-radius:6px; box-shadow:0 0 2px #999; border:1px solid #ccc; transition:opacity 0.5s; z-index:201; }
.gbac:hover .gbac-tooltip { visibility:visible; opacity:1; }
.gbac .gbac-tooltip .down-arrow-with-shadow { position:absolute; bottom:-59.8px; left:10px; width:60px; height:60px; overflow:hidden; }
.gbac .gbac-tooltip .down-arrow-with-shadow:after { content:""; position:absolute; width:30px; height:30px; background:#fff; transform:rotate(144deg) skew(20deg); bottom:50px; left:15px; box-shadow:0px 0px 4px 0px rgba(0, 0, 0, 0.5); }
.gbac .gbac-tooltip .header { margin-bottom:5px; padding:0; font-size:16px; font-weight:bold; color:#000; }

#leftnav.no-results, #search-results.no-results { margin-top:20px; }

.no-results-links { padding:20px 0 0 0; }
.no-results-links a { display:inline-block; padding:0 30px; height:25px; color:#5381ac; line-height:25px; background:url(../global/images/icon-sprite.png) no-repeat; }
.no-results-links .browse-map { background-position:0 -700px; }
.no-results-links .browse-list { background-position:0 -750px; }

.hotel-links { padding:20px 0 0 0; font-family:'SackersGothicW01-Heavy'; }
.hotel-links  a { font-size:14px; line-height:29px; text-decoration:none; color:#5381ac; }
.hotel-links .btn { float:right; color:#FFF; }
.hotel-links a.hotel-story { float:right; }
.sr-b .hotel-links a.hotel-detail { text-align:center; display:inline-block; padding:0 18px; border:1px solid #5381ac; }
.sr-c .hotel-links { position:relative; margin-top:6px; height:60px;}
.sr-c .hotel-links a.hotel-detail { text-decoration:underline; position:absolute; left:0; top:0; font-family:'Times New Roman'; text-transform:capitalize;}
.sr-c .hotel-links .btn { float:none; position:absolute; top:40px; left:0;  }

.hotel-detail-reserve-btn { display:inline-block; }
.hotel-links .btn.btn-disabled { padding-top:2px; height:25px; }
#unavailable-results .hotel-detail-reserve-btn { display:none; }

.show-more { display:block; padding:20px 0 0 0; color:#5381AC; text-align:center; cursor:pointer; background:url(images/show_more_sprite.png) 0 -10px no-repeat; }
.show-more span { padding:0 15px 0 0; background:url(images/show_more_sprite.png) 100% 3px no-repeat;}

/* BOTTOM WEB RECOMMENDATIONS */
.search-results-web-rec { display:none; background:url(../home/images/homebottom_bg.gif) 0 0 repeat-x; clear:both; padding:20px 0 15px 0; }
.search-results-web-rec .content { text-align:center; }
.search-results-web-rec .content .column { display:inline-block; }
.search-results-web-rec .content .column-header { padding:15px 10px; font-family:P22UndergroundPro-Medium; font-size:16px; font-weight:normal; color:#8d6e4d; letter-spacing:1px; text-align:center; text-transform:uppercase; }
.search-results-web-rec .content .column-content { text-align:center; }
.search-results-web-rec .content .column-item { display:inline-block; padding:0 10px 15px 10px; }
.search-results-web-rec .content .column-item a
{
    position: relative;
    display: inline-block;
    width: 300px;
    height: 240px;
    overflow: hidden;
}
.search-results-web-rec .content .column-item a:after {
    content:'';
    position:absolute;
    left:0; top:0;
    width:100%; height:100%;
    display:inline-block;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 50%, rgba(0,0,0,0.75) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(0,0,0,0.75)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,0.75) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,0.75) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,0.75) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 50%,rgba(0,0,0,0.75) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
.search-results-web-rec .content .column-item a > img
{
    position: relative;
    display: block;
    width: 300px;
    height: 240px;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transition: all 1000ms ease-out;
    -moz-transition: all 1000ms ease-out;
    -ms-transition: all 1000ms ease-out;
    -o-transition: all 1000ms ease-out;
}
.search-results-web-rec .content .column-item a > img:hover
{
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
}
.search-results-web-rec .content .column-item .hotel-info { position:absolute; left:0; z-index:1; bottom:0; padding:20px 45px 20px 20px; color:#fff; font-size:14px; line-height:normal; font-weight:normal; font-family:'SackersGothicW01-Heavy'; text-align:left; }
.search-results-web-rec .content .column-item .hotel-arrow { display:none; position:absolute; right:0; z-index:1; bottom:0; margin:0 20px 18px 0; width:25px; height:16px; background:url(../home/images/web_rec_hotel_info_arrow.png) no-repeat; }


/* SORTING */
.search-result-sorting { height:45px; padding-bottom:15px; margin-top:5px; }
.search-result-sorting .currency-converter { float:left; }
.search-sort { /*float:right; width:auto; margin-right:14px; margin-left:50px;*/ margin-left:280px; margin-top:-5px; }
.search-sort label { display:block; font-style:italic; font-size:14px; /*padding-right:16px;*/ line-height:20px; }
.hotel-sort { width:220px; /*float:right;*/ }
.hotels-loading { opacity:.5; width:auto; }
.hotels-loading div span { padding-right:10px; }
.hotels-loading span { cursor: default !important; }
.custom-dropdown.hotel-sort { height:28px;}
.hotel-sort .custom-dropdown-title { padding-top:0 !important; padding-bottom:0 !important; height:28px; line-height:28px; }
.hotel-sort .custom-dropdown-title { padding-top:4px; padding-bottom:4px; background-image:url(../global/images/currencylauncher_bg.gif); background-repeat:no-repeat; width:160px; background-position:160px 10px; display:block; }
.hotel-sort.expanded .custom-dropdown-title { background-image: url(../global/images/currencycloser_bg.gif); }
.search-result-sorting .currency-converter .selected-item { display:block;}
/* EVENT VENUE */
.event-search { padding:30px 0 0 0; }


/* DESTINATION GUIDES */
.destination-guides { padding:25px 0 0 0; }


/* JEREMYS STUFF*/

.bluesearchbar { background-image:url(../global/images/bg-diagonal-lines.png); background-position:0 0; background-repeat:repeat-x;  }

.bluesearchbar .searchmodule { padding:20px 0 20px 0; }
.bluesearchbar .searchmodule .bigtb { width:328px; float:left; margin:0 20px 0 0; font-size:30px; font-family:Times New Roman; }
.bluesearchbar .searchmodule .datepicker { float:left; width:143px; padding:0 10px 0 0; }
.bluesearchbar .searchmodule .datepicker label { color:#fff; font-size:14px; display:block; }
.bluesearchbar .searchmodule .check-in-input, 
.bluesearchbar .searchmodule .check-out-input { width:139px; }

/* browse by map page */
#hotel-browse-by-map .toggle-wrap { z-index:17; margin-top:-1px; }

/* browse by list*/
.mainwrap.toggler { background:url(images/toggler_main_bg.gif) 0 0 repeat-x; padding-top:5px; }
.toggle-wrap { text-align:center; }
.toggle-wrap .map-list-toggle { background: #1d4761; display:inline-block; border-color:transparent; border-style:solid; border-width:1px; border-bottom-left-radius:4px; border-bottom-right-radius:4px; }
.toggle-wrap .map-list-toggle a { padding:30px 10px 5px 10px; color: #fff; display:inline-block; font-size: 12px; font-style:italic; text-decoration:none; background-position:top center; background-repeat:no-repeat;  background: url(images/toggler_browse_icons.png) no-repeat; }
.toggle-wrap .map-list-toggle span { padding:30px 10px 5px 10px; display:inline-block; color:#5c7585; font-size:12px; font-style:italic; border-color:#315871; border-width:0 0 0 1px; border-style:solid; background:#193e54 url(images/toggler_browse_icons.png) no-repeat; }
 
.toggle-wrap .map-list-toggle a.listlink { background-position:50% 0; }
.toggle-wrap .map-list-toggle span.listlink { background-position:50% -50px;  }
.toggle-wrap .map-list-toggle a.maplink { background-position:50% -100px;  }
.toggle-wrap .map-list-toggle span.maplink { background-position:50% -150px;  }

.hotel-list-page h3 { font-size:24px; line-height:38px; font-weight:normal; font-family:'SackersGothicW01-Heavy'; padding-top:30px; margin-bottom:30px; }
.hotel-list-page .list-sort-wrap { float: right; width:190px; padding-top:18px; }
.hotel-list-page .list-sort-wrap h5 { font-size:14px; font-style:italic; font-weight:normal; padding-bottom:5px; }
.hotel-list-page .sortdrop { display:none; width: 188px; position:absolute; margin-top:-34px; border: 1px solid #ccc; background: #eee; }
.hotel-list-page .sortdrop .inner a { text-decoration:none; color:#021322; font-size:12px; display:block; padding:8px 0; margin:0 20px; border-width:1px 0 0 0; border-style:solid; border-color:#ccc;}
.hotel-list-page .sortdrop .inner a:first-child { border-width: 0; }
.hotel-list-page .sortpicklauncher,
.hotel-list-page .sortpickcloser { cursor:pointer; padding-right: 20px; background: #fff; font-style: italic; border-width:0 0 1px 0; border-style:solid; border-color:#ccc; }
.hotel-list-page .sortpicklauncher { border:1px solid #ccc; width:168px;  }
.hotel-list-page .list-sort-wrap .current-selection {  padding:8px 20px; display:block;  background:url(../global/images/currencylauncher_bg.gif) right center no-repeat; }
.hotel-list-page .sortdrop .current-selection {  background-image:url(../global/images/currencycloser_bg.gif);  }

.hotel-list-page .dockwrap { position:absolute; z-index:5; }
.hotel-list-page .letter-links { clear:both; float:left; width:210px; }
.hotel-list-page .letter-links.docked { position: fixed; top:0; z-index:5; }
.hotel-list-page .letter-links li { padding:0 0 1px 0; list-style-type:none; }
.hotel-list-page .letter-links a { text-transform:lowercase; cursor:pointer; display:block; padding:8px 35px 8px 15px; margin:0; color:#5181ad; background:#eee; font-size: 14px; text-decoration: none; line-height:18px; font-family:'SackersGothicW01-Heavy'; font-weight:normal; }
.hotel-list-page .letter-links a:hover { background:#021322; color:#fff; }
.hotel-list-page .letter-links li:hover ul { display:block; }

.hotel-list-page .letter-links li.drop a { background:#EEE url(images/letter_links_drop.png) 185px 14px no-repeat; }
.hotel-list-page .letter-links li.drop a:hover { background:#021322 url(images/letter_links_drop.png) 185px -12px no-repeat; color:#fff; }
.hotel-list-page .letter-links li.expanded {  border:1px solid #CCC; }
.hotel-list-page .letter-links li.expanded a,
.hotel-list-page .letter-links li.expanded a:hover { color:#000; background:#FFF url(images/letter_links_drop.png) 185px -37px no-repeat; }
.hotel-list-page .letter-links li.expanded .subregionlinks li { margin:0 0 0 30px; padding:0; list-style-type:disc; }
.hotel-list-page .letter-links li.expanded .subregionlinks li a { padding:8px 0; color:#5181ad; background:none; }
.hotel-list-page .letter-links li.expanded .subregionlinks li a:hover { color:#CCC; }



.hotel-list-page .the-list { margin-left:250px; margin-bottom: 40px; }
.hotel-list-page .the-list .letter-anchor { clear:both; /*background:url(images/letter_anchor_bg.gif) center no-repeat;*/ display: block; padding:20px 0; font-size:30px; line-height:normal; font-family:'SackersGothicW01-Heavy'; font-weight:normal; }
.hotel-list-page h1 { padding:0; font-size:30px; line-height:normal; font-family:'SackersGothicW01-Heavy'; font-weight:normal; }
.hotel-list-page .the-list .letter-content { border-style:solid; border-color:#ccc; border-width:3px 0;}
.hotel-list-page .the-list .letter-content a { color: #5381ac; text-decoration:none; }
.hotel-list-page .the-list .letter-content a.go-to { text-decoration:underline; font-size:14px; display:block; margin-bottom:30px; }
.hotel-list-page .the-list .letter-content h2 { margin:10px 0 15px 0; clear:both; font-style:italic; font-size:20px; line-height:38px; border-color:#ccc; border-width:0 0 1px 0; border-style:solid; }
.hotel-list-page .the-list .letter-content .item-group { overflow:hidden; }
.hotel-list-page .the-list .letter-content .item { padding:0 30px 15px 0; font-size: 12px; line-height: normal; width:200px; float:left; }
.hotel-list-page .the-list .letter-content .item a { font-size:14px; line-height:16px; display:block; color:#5381ac; font-family:'SackersGothicW01-Heavy'; font-weight:normal; padding-bottom:4px; }
.hotel-list-page .the-list .hotel-list-sep { height:15px; border-width: 1px 0 0 0; border-style: dotted; border-color: #ccc; clear: both; }

.hotel-list-page .toplinkwrap { z-index:4; width:960px; margin:0 auto; position:fixed; top:85%; }
.hotel-list-page .toplinkwrap.docked { position:relative; top:-85px; }
.hotel-list-page .list-back-to-top { display:block; float:right; text-indent:-99999px; width:30px; height:30px; background:url(images/back_to_top_arrow.png) 0 0 no-repeat;}

/* site search results */
.site-search-res { padding-bottom:40px; }
.site-search-res:after { content:"."; height:1px;  width:960px; display:block; visibility:hidden; clear:both;}
.site-search-res h1 { font-size:24px; font-weight:normal; line-height:25px;font-family:'SackersGothicW01-Heavy'; padding:40px 0 0 0; }
.site-search-res h1 span { font-family:'Times New Roman'; color:#666; font-style:italic;}
.site-search-res .pager { text-align: right; font-size:16px; line-height:18px; padding:18px 0 18px 0; }
.site-search-res .pager a {color:#5381ac; text-decoration:none; }
.site-search-res .pager span { font-style:italic; font-weight:bold;}
.site-search-res h2 { margin-bottom:30px; text-transform:lowercase; border-width:3px 0 1px 0; border-color:#ccc; border-style:solid; padding:20px; font-size:16px; font-weight:normal; line-height:normal; font-family:'SackersGothicW01-Heavy'; }
.search-rel-prop { width:243px; float:left; border-color:#ccc; border-width:0 0 3px 0; border-style:solid; padding-bottom:20px; }
.search-rel-prop .viewalllink { font-size:12px; display:block; line-height:14px; text-align:center; color:#5381ac;}
.search-rel-prop .hotel-item { background:#031322; padding-bottom:30px; margin-bottom:30px; color:#fff; text-align:center;}
.search-rel-prop .hotel-item h3 { padding:20px 10px 5px 10px; font-size:16px; line-height:18px; font-family:'SackersGothicW01-Heavy'; font-weight:normal; }
.search-rel-prop .hotel-item p { padding:0 10px 10px 10px; font-size:15px; line-height:16px; font-style:italic;}
.search-rel-prop .hotel-item img { display:block; width:243px; height:130px;}

.site-search-res .results-list { margin-left:280px;border-color:#ccc; border-width:0 0 3px 0; border-style:solid; }
.site-search-res .results-list.no-props { margin-left:0;}
.site-search-res .item { font-size:14px; line-height:20px; padding:0 20px 30px 30px; }
.site-search-res h4 { font-size:16px; font-style:italic; line-height:20px;}
.site-search-res .item a { color:#5381ac; }

.animated-ellipsis {
    display: inline-block;
    width: 18px;
}
.animated-ellipsis:after {
    overflow: hidden;
    display: inline-block;
    vertical-align: bottom;
    -webkit-animation: ellipsis steps(4,end) 900ms infinite;
    animation: ellipsis steps(4,end) 900ms infinite;
    content: "\2026";
    width: 0px;
}

@keyframes ellipsis {
    to {
        width: 1.25em;
    }
}

@-webkit-keyframes ellipsis {
    to {
        width: 1.25em;
    }
}


@media only screen and (max-device-width:1024px) and (max-device-width:1280px) {
	div#hotel-searchbar.floatingsearchbar.propresults { padding-left:10px !important; padding-right:1px !important; margin-left:-25px; }

}


